I'm (actually) using ActivePerl 5.6 under Win95. I know -- but I'm just learning. Anyhoo, where can I download VERSION 2.7 for the String::Approx module -- that will work with my version of Perl. I assume that I won't need a 'c' compiler for this to work.

Edit by ar0n -- title change


In reply to Getting/Installing String::Approx by jason94_97

Title:
Use:  <p> text here (a paragraph) </p>
and:  <code> code here </code>
to format your post; it's "PerlMonks-approved HTML":